
/* LAYOUT */

#bigcontainer {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 950px;
	border: solid 1px #555;
	background-color: #000;
}

#menubar {
	position: relative;
	margin: 0;
	padding: 0;
	background: url(images/menubar2.jpg) no-repeat;
	width: 950px;
	height: 58px;
}

#banner {
	position: relative;
	margin: 0;
	padding: 0;
	background: url(images/banner.jpg) no-repeat;
	width: 950px;
	height: 179px;
}

#pagetitle {
	position: relative;
	clear: both;
	margin: 0;
	padding: 0;
	background: url(images/pagetitlebg.jpg) left top no-repeat;
	height: 47px;
	width: 950px;
	border-top: solid 1px #FFFFFF;
}

#pagecontent {
	position: relative;
	margin: 0;
	padding: 20px;
	width: 910px;
	clear: both;
}

#footer {
	position: relative;
	clear: both;
	margin: 0 auto;
	width: 950px;
	height: 30px;
	color: #888;
	font-size: 11px;
	text-align: right;
}









/* SITE-SPECIFIC STYLES */

.pagetitle_text {
	padding: 0;
	margin: 0;
	position: relative;
	width: 380px;
	text-align: center;
	font-weight: bold;
	font-family: Arial, sans-serif, Verdana;
	font-size: 12px;
	top: 10px;
}

#menubar ul {
	margin: 0;
	padding: 0;
	position: relative;
	display: inline;
	list-style: none;
}

#menubar ul li, #menubar ul li {
	position: relative;
	margin-right: 3em;
	color: #FFF;
	font-family: Arial, sans-serif, Verdana;
	font-size: 12px;
	font-weight: bold;
	display: inline;
	top: 22px;
	left: 35px;
}

#menubar ul li a {
	color: #FFF;
	text-decoration: none;
}

#menubar ul li a:hover {
	text-decoration: underline;
}

/* BUYING PAGE */

ul#toplinks {
	margin: 0 0 0 30px;
	padding: 0;
}

ul#toplinks li {
	margin: 10px;
	list-style: none;
}

.infocontainer {
	position: relative;
	margin: 0 10px 10px 10px;
	padding: 30px;
}

.teamcontainer {
	position: relative;
	margin: 0 10px 10px 10px;
	padding: 15px;
	width: 380px;
	height: 200px;
}

/* CONTACT PAGE */

#contact_formcontainer {
	position: relative;
	margin: 30px;
	padding: 20px;
	width: 330px;
	background-color: #222;
	border: solid 1px #555;
	float: right;
}

#contact_detailscontainer {
	position: relative;
	margin: 15px 30px 30px 30px;
	padding: 20px;
	width: 310px;
	float: left;
}









/* GENERIC STYLES */

body {
	margin: 30px 0 0 0;
	padding: 0;
	background-color: #111;
	color: #FFFFFF;
	font-family: Arial, sans-serif, Verdana;
	font-size: 12px;
}

#h1container {
	position: relative;
	width: 950px;
	margin: 0 auto;
	padding: 0;
	color: #333;
	text-align: right;
}

A.pagelink {
  color: #d40d37; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
} 

A:hover.pagelink {
  color: #FFFFFF; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.sitemaplink {
  color: #ffffff; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.sitemaplink {
  color: #FCBF05; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.webhublink { 
  color: #acfa2e; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A:hover.webhublink { 
  color: #FFF; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

A.statslink {
  color: #ff0000; 
  font-size: 10px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.statslink {
  color: #70c21b; 
  font-size: 10px; 
  font-family: Arial, sans-serif; 
  font-weight: normal; 
  text-decoration: underline; 
}

img.middle {
  vertical-align: middle;
}

p {
  text-align: justify;
  text-indent:0px;
  margin-top: 0px; 
  margin-bottom: 10px; 
  margin-left: 1px; 
  margin-right: 1px; 
}

h1 {
  font-family: Arial, sans-serif;
  font-size: 10px;
  color: #FFF;
  margin: 0px;
  padding: 2px;
  text-align: right; 
}

h2 {
  font-family: Arial, sans-serif;
  font-size: 20px;
  color: #FFF;
  margin: 0px;
  padding: 0px;
}

h3 {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #d40d37;
  margin: 0px;
  padding: 0px;
  padding-bottom: 5px;
}

h4 {
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  color: #d40d37;
  margin: 0px;
  padding: 0px;
  padding-bottom: 5px;
}

form {
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 0px;
}

input {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000;
  background-color: #FFF; 
  padding: 1px;
  border: solid 1px #555;
}

select {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000;
  background-color: #FFF; 
  padding: 1px;
  border: solid 1px #555;
}

textarea {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  color: #000;
  background-color: #FFF; 
  padding: 1px;
  border: solid 1px #555;
}

table {
  margin-left: auto;
  margin-right: auto;
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 10px;
}

.floatleft { 
  float: left; 
  margin: 3px 10px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}

.italic {
  font-style: italic;
}

.bold { 
  font-weight: bold; 
}

.red { 
  color: #C30000;
}

.errorheading { 
  font-family: Arial, sans-serif; 
  font-size: 30px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.errortext { 
  font-family: Arial, sans-serif; 
  font-size: 14px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #000000; 
}

.fineprint { 
  font-family: Arial, sans-serif; 
  font-size: 10px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #aaaaaa; 
}

.stats {
  font-family: Arial, sans-serif; 
  font-size: 11px; 
  font-weight: normal; 
  text-decoration: none; 
} 

.referer { 
  font-family: Arial, sans-serif; 
  font-size: 12px; 
  font-weight: normal; 
  text-decoration: none; 
  color: #ff0000; 
} 
